/* Stage */

.stage-indicator-container{
    position: absolute;
    top: 0;
    left: 50vw;
    z-index: 200000;
}
.stage{
    /*margin: 0;*/
    padding: 0.25em;
    border-radius: 4px;

    background-color: purple;
    font-weight: bold;
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.2), 0px 8px 10px 1px rgba(0, 0, 0, 0.14), 0px 3px 14px 2px rgba(0, 0, 0, 0.12);
}
.stage.LOCAL{
    background-color: lightgray;
}
.stage.QS{
    background-color: magenta;
}
.stage.TEST{
    background-color: lime;
}
.stage.INT{
    background-color: cyan;
}
.stage.PROD{
    display: none;
}
